RubyGems Navigation menu

epub-parser 0.1.4

Parse EPUB 3 book loosely

Gemfile
          gem 'epub-parser', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install epub-parser -v 0.1.4
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 21,672

For this version 719

Show all versions (24 total)

Required Ruby Version: None

Links: